2024-04-15 02:11 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005987Ambermoon[All Projects] Generalpublic2023-04-13 23:28
ReporterHexaae 
Assigned ToWeplProject InfoAmbermoon (Thalion)
http://www.whdload.de/games/Ambermoon.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005987: 512KB of Chip Mem are not enough: out of memory in-game consulting the map in
DescriptionGameVersion: english,pal
SlaveVersion: 2.2 (22-10-2022)

512KB of Chip Mem are not enough: out of memory in-game consulting the map in Castle Godsbane.
I hacked the slave for 576KB Chip Mem and everything runs fine now.
Savegame file, please try the " - TEST GODSBANE" position:
https://www.sendspace.com/file/9c2dvz
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed105
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem256 MB
WorkbenchOS 3.9
KickROM39 - Kick 3.0
KickSoft39 - Kick 3.0
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012684

Wepl (manager)

updated install is released
+Notes

-Issue History
Date Modified Username Field Change
2023-01-03 10:37 administrator New Issue
2023-01-03 10:37 administrator Status new => assigned
2023-01-03 10:37 administrator Assigned To => Wepl
2023-04-13 23:28 Wepl Status assigned => resolved
2023-04-13 23:28 Wepl Resolution open => fixed
2023-04-13 23:28 Wepl Note Added: 0012684
+Issue History